# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_gce_persistent_disk_volume_source import V1GCEPersistentDiskVolumeSource


class TestV1GCEPersistentDiskVolumeSource(unittest.TestCase):
    """ V1GCEPersistentDiskVolumeSource unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1GCEPersistentDiskVolumeSource(self):
        """
        Test V1GCEPersistentDiskVolumeSource
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_gce_persistent_disk_volume_source.V1GCEPersistentDiskVolumeSource()
        pass


if __name__ == '__main__':
    unittest.main()
